#import <UIKit/UIKit.h>
#import <IGChart/IGChart.h>

@interface ViewController : UIViewController
{
    IGChartView *_chart;
    IGFinancialPriceSeries *_series;
    NSArray *_data;
    IGOHLCSeriesDataSourceHelper *_dsh;
}
@end


@interface ChartData : NSObject
@property (nonatomic) CGFloat open, high, low, close, volume;
@property (nonatomic, copy) NSString *label;
@end
